Package Details: etcher 1.1.2-1

Git Clone URL: https://aur.archlinux.org/etcher.git (read-only)
Package Base: etcher
Description: Burn images to SD cards & USB drives, safe & easy
Upstream URL: http://www.etcher.io/
Licenses: Apache
Submitter: ams1
Maintainer: ams1 (florin_kobe)
Last Packager: ams1
Votes: 72
Popularity: 13.591231
First Submitted: 2016-06-06 14:25
Last Updated: 2017-08-08 10:37

Latest Comments

ams1 commented on 2017-08-10 08:43

There's a new experimental etcher CLI command that uses that name, so I deliberately let it change. (There's no AUR package for the CLI yet.)

imrehg commented on 2017-08-10 08:36

Would be nice to keep the `etcher` command as well, as got used to starting Etcher from the command line instead of the menu. Added the symlink in my own version of the package.

mkdir -p "${pkgdir}/usr/bin/"
ln -s "/opt/Etcher/etcher-electron" "${pkgdir}/usr/bin/etcher"

ams1 commented on 2017-08-08 11:43

The binaries come *from* the .deb files. Of course the pacman package is tar.xz

The package takes more space because the electron stuff is no longer compressed inside a .AppImage file.

now-im commented on 2017-08-08 11:40

Why use .deb binaries? As far as I know .tar.xz or .zip is the standard for arch linux. Maybe this is the reason of this package taking more space.

Packages (1) etcher-1.1.2-1

Total Installed Size: 175.07 MiB
Net Upgrade Size: 113.29 MiB

ams1 commented on 2017-08-08 10:38

As of 1.1.2, this package uses the binaries from the .deb files.

daijizai commented on 2017-08-06 01:01

Needs depends on extra/libxss

ams1 commented on 2017-07-25 23:04

I seem to have been premature. The 32bit AppImage is available now and I've updated the PKGBUILD.

ams1 commented on 2017-07-25 17:01

v1.1.1 is up now, but there's no i686 AppImage any more (no idea if that's deliberate).

I updated to use only x86_64, for now. I can switch to use the .deb binaries if anybody cares about i686, but that'll take a bit more time than I have now.

now-im commented on 2017-07-22 06:19

@ams1 I am sorry for flagging the package out of date without knowing the existing issue. There is no way to undo that.

ams1 commented on 2017-07-21 20:11

Probably caused by this bug: https://github.com/resin-io/etcher/issues/1617

All comments